/* JQUERY UI (1.7.0)
---------------------------------------------------------------------*/
/* Layout helpers */
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* slider */
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

/* VIDYO PLAYER CSSage */
.player-container {
    background-color: #fff;
    color: #000;
    display: block;
    margin: 0 0 10px 0;   
    padding: 0;    
}
.player-container .video {
	background: #000;
	line-height: 0;	
}
.player-container span, .player-container object {
    display: block;
    margin: 0;
    padding: 0;
}      
.player-container .flashReplace {
    background-color: #000;
    color: #fff;    
    font-size: 1.2em;
    line-height: 1em;    
    padding: 10px;
    text-align: center;
}    
.player-container .flashReplace a, .player-container .flashReplace a:link {
	color: #00AEFF;
}  
.player-container .flashReplace a:hover,
.player-container .flashReplace a:focus,
.player-container .flashReplace a:active {
	text-decoration: none;
}
.player-container .flashReplace a:visited {
	color: #B8B8B8;
}
.player-controls {
	position: absolute;
}
/* CONTROL BAR */
.player-container .control-bar {
	background-color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top, #666, #333);	
	border-bottom: 1px solid black;
	border-top: 1px solid #999;	
	display: block;
	min-height: 30px;	
    height: auto;
    position: relative;
    text-align: center;    
}
.audio .control-bar {
	background-color: #00828a;
	background: -webkit-gradient(linear, left top, left bottom, from(#00828a), to(#00656b));
	background: -moz-linear-gradient(top, #00828a, #00656b);	
	border-bottom: 1px solid black;
	border-top: 1px solid #00656b;	
	display: block;
	min-height: 30px;	
    height: auto;
    position: relative;
    text-align: center;    
}
.audio {
	background-color: #00828a;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;		
	float: left;
	margin: 0 0 10px 0;
	height: 110px;
	width: 220px;
	position: relative;
}
/* To fix EPB-423 */
.audio .player-container {
    background-color: transparent;
} 
.audio-label {
	color: #fff;
	font-size: 1.4em;
	margin: 10px;
	padding: 0 0 10px;
	text-align: center;
}
.yt-video {
	float: left;
	width: 460px;
}
.yt-video .timer-bar {
	color: #fff;
	margin: 4px 0 0 115px;
	width: 220px;
}
.yt-video .functional-controls {
	left: 0;
	position: absolute;
	top: 0;
}
.audio .control-bar {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;		
}
.audio .functional-controls {
	float: left;
}
.audio .volume-controls {
	bottom: 0;
	position: absolute;
}
.audio .timer-bar {
	color: #fff;
	margin: 30px 0 0;
	position: absolute;	
}
.player-container .ui-state-default {
    background: none;
    border: none;
    color: #333;
}
.player-container a:focus,
.player-container a:active,
.player-container .ui-state-default {
	outline: none;
}
.player-container .control-bar .logo {
	background: url(/other_files/images/player/nationaltrust-logo-small.gif) no-repeat 0 0;
    display: none;
    float: left;
    height: 17px;
    left: 10px;
    position: absolute;
    text-indent: -9999em;
    top: 7px;
    width: 16px;
}
.player-container .control-bar .logo:hover,
.player-container .control-bar .logo:focus {
	background: url(/other_files/images/player/nationaltrust-logo-small.gif) no-repeat -16px 0;
}
.player-container .ui-corner-bottom {
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-radius-bottomleft: 5px;
    -webkit-border-right-radius: 5px;
}
.player-container .functional-controls {
    text-align: center;
    width: auto;    
}    
.player-container .volume-controls {
    height: 1%;
    position: absolute;
    right: 0;
    text-align: right;    
    top: 0;
    width: 9em;    
}
/* BUTTONS */
.player-container .control-bar button {
	background-image: url(/other_files/images/player/nt-player-sprites.png);
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;    
    font-size: 1.1em;
	height: 30px;
    margin: 0;
    padding: 0;
	text-indent: -999em;
    width: 25px;
}
.player-container .control-bar button:focus {
	background-color: #246be2;
	color: #fff;
}
.player-container .control-bar button:hover {
	background-color: #222;
/*
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
	background: -moz-linear-gradient(top, #000, #333);
*/	
	color: #fff;
}
.player-container .control-bar button:active {
	background-color: #222;
/*
	background: -webkit-gradient(linear, left top, left bottom, from(#27032a), to(#410546));
	background: -moz-linear-gradient(top, #27032a, #410546);
*/	
	color: #fff;
}
.player-container .volume-controls button {
    margin: 0;
}
.player-container .volume-controls .vol-display {
    display: inline-block;
    left: -9000px;
    position: absolute;
    vertical-align: 1px;
    width: 2em;
}
.player-container .stop {
	background-position: 0 -121px;
}    
.player-container .rewind {
	background-position: 0 -181px;
}
.player-container .play {
	background-position: 0 0;
}
.player-container .pause {
	background-position: 0 -61px;
}
.player-container .forward {
	background-position: 0 -241px;
}
.player-container .mute {
	background-position: 0 -301px;
}
.player-container .vol-down {
	background-position: 0 -421px;
}
.player-container .vol-up {
	background-position: 0 -481px;
}
.player-container .control-bar .volume-controls .ui-state-active,
.player-container .control-bar .volume-controls .muted {
	background-position: 0 -361px;	
}
/* TIMER BAR */
.player-container .timer-bar .ui-slider {
    background: #fff url(/other_files/images/player/timeline-bg.gif) rtimertimerepeat-x top left;
    border: 1px solid;
    border-color: #c0c0c0 #bebebe;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
   	margin: 0 5em; 
}
.player-container .timer-bar {
    clear: both;
    padding: 5px 10px;
    position: relative;
}
.player-container .timer-bar .current-time,
.player-container .timer-bar .duration-time {
    position: absolute;
    top: 5px;
}
.player-container .timer-bar .current-time {
	left: 10px;
}
.player-container .timer-bar .duration-time {
	right: 10px;
}
/* SLIDER BAR */
.player-container .control-bar .ui-slider .ui-slider-handle {
    background: #000 url(/other_files/images/player/timeline-point.gif) no-repeat 50% 0;
	border: none; 
    font-size: 1em;
    height: 97%;
    margin: 0 0 0 -0.4em;
    position: absolute;
    top: 0;    
    width: 0.7em;
    z-index: 3; 
}
.player-container .control-bar .ui-slider .ui-state-hover,
.player-container .control-bar .ui-slider .ui-state-focus {
	background-position: 50% 0;
}
.player-container .timer-bar .progress-bar,
.player-container .timer-bar .loaded-bar {
	background: none;
	border: none;
	position: absolute;
    top: 0;
}
.player-container .timer-bar .progress-bar {
	background: #969696 url(/other_files/images/player/timeline-played.gif) repeat-x 0 0;
	z-index: 2;
}
.player-container .timer-bar .loaded-bar {
	background: #E1E1E1 url(/other_files/images/player/timeline-loaded.gif) repeat-x 0 0; z-index: 0;
}
/* WIDE LAYOUT (over 500px with label text)
---------------------------------------------------------------------*/
/* CONTROL BAR */
/*
.player-container.player-wide {
	border-top: #9f9f9f 1px solid;
	min-width: 580px;
}
.player-container.player-wide .control-bar .logo {
	background: url(/other_files/images/player/nationaltrust-logo.gif) no-repeat -0 0;
    height: 26px;    
    top: 12px;
	width: 89px;
}
.player-container.player-wide .control-bar .logo:hover,
.player-container.player-wide .control-bar .logo:focus {
	background: url(/other_files/images/player/nationaltrust-logo.gif) no-repeat -90px 0;
}
*/
/* BUTTONS */
/*
.player-container.player-wide .control-bar button {
	background-position: 50% 0;
    height: auto;
	margin: 0;
    padding: 15px 6px 0;
	text-indent: 0;
    width: auto;	
}
.player-container.player-wide .control-bar .ui-state-hover,
.player-container.player-wide .control-bar .ui-state-focus {
	background-position: 50% -112px;
}
.player-container.player-wide .control-bar .ui-state-active {
	background-position: 50% -224px;
}
.player-container.player-wide .control-bar .volume-controls .ui-state-active {
    background-image: url(/other_files/images/player/button-volmute.gif);
	background-position: 50% 0;    
    color: #333;
}
.player-container.player-wide .control-bar .volume-controls .ui-state-hover,
.player-container.player-wide .control-bar .volume-controls .ui-state-focus {
	background-position: 50% -112px;
}
.player-container.player-wide .volume-controls button {
	margin: 0;
}
.player-container.player-wide .volume-controls .vol-up,
.player-container.player-wide .volume-controls .vol-down {
	width: 30px;
}
*/
/* CONTROL BAR */
/*
.player-container.player-wide .control-bar {
	padding-top: 10px;
}
.player-container.player-wide .volume-controls {
    top: 10px;
    width: 12em;    
}
*/
/* SLIDER BAR */
/*
.player-container.player-wide .control-bar .ui-slider .ui-state-hover,
.player-container.player-wide .control-bar .ui-slider .ui-state-focus {
	background-position: 50% 0;
}
*/
.audio .functional-controls {
	
}
/*RM stuff hide audio*/
.audio>span>span .video {
	height: 1px;
	overflow:hidden
}
.audio>span .player-container {
	border: 0;
	margin: 35px 0 0;
}
.audio>span>span .control-bar {
	margin-top: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
/* TIMER BAR */
.player-container.player-wide .timer-bar {
	padding: 10px;
}
.player-container.player-wide .timer-bar .current-time,
.player-container.player-wide .timer-bar .duration-time {
	top: 9px;
}